<?

define("_IMG_","IMAGE");

define("_DESC_","DESCRIPTION");

define("_PRICE_","PRICE");

define("_WINNER_","WINNER");

define("_END_TME_","END TIME");

define("_BID_","BID");

define("_DOCL_AUCT_","Money Auctions | Closed-Auction");

define("_INSOFF_","Instead of ");

define("_PERCENT_OF_","100% Off");

define("_PERCENT_OF_AUCTION_","100% off auction");

define("_FIXED_PRICE_","Fixed Price");

define("_PENNY_AUCTION_","Penny Auction");

define("_CHARITY_AUCTION_","Charity Auction");

define("_FIXED_PRICE_AUCTION_","Fixed Price Auction");

define("_NIGHT_AUCTION_","Night Auction");

define("_No_Any_Product_","Stay tuned for new product listings coming soon.");

define("_BID_"," BID ");



?>